[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.UpdateControlState

UpdateControlState - update the state of the control

## Declaration

Source position: controls.pp line 1860

`protected procedure TWinControl.UpdateControlState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.